@media(max-width: 1500px){
    .request_div{
        align-items: flex-start;
    }
}

@media (max-width: 1300px) { 
    .key_points_box span {
        font-size: 2.2rem;
    }
    .enquiry_banner {
        padding: 0px 40px;
    }
    .request_div{
        align-items: flex-start;
    }
}
@media (max-width: 991px) { 
    .request_mobile_row{
        flex-direction: column-reverse;
    }
    .enquiry_banner {
        height: 50vh;
    }
    .enquiry_left_side {
        height: auto;
    }
    .request_form_box{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 23px 0px 25px 0px;
    }
    .request_a_demo_form{
        width: 100%;
    }
    .request_demo_key_row {
        flex-wrap: wrap;
    }
    .request_demo_key_box {
        width: 47%;
    }
    .request_banner_content{
        width: 50%;
    }
    .request_banner_form {
        width: 50%;
    }
}
@media (max-width: 1199px) { 
    .insurance_type {
        justify-content: space-between;
    }
    .insurance_type_box {
        width: 30%;
    }
    .why_policy_counter {
        height: 100%;
    }
    .growth_box {
        height: 100%;
    }
    .home_banner {
        padding: 20px 0px 20px 0px;
    }
    .single-cta {
        display: flex;
    }
    .about_us_content p {
        width: 50%;
    }

 }

 @media (max-width: 768px) { 
    .insurance_type {
        justify-content: space-between;
    }
    .content_box {
        text-align: center;
    }
    .insurance_type_box {
        margin: 0px 5px 7px 5px;
    }
    .mobile_growth {
        flex-direction: column-reverse;
    }
    .growth_content {
        margin-bottom: 21px;
        text-align: center;
    }
    .single-cta {
        margin-bottom: 23px;
    }
    .about_us_content p {
        width: 70%;
    }
    .footer-widget-heading h3 {
        margin-top: 20px;
    }
    .copyright-text p{
        text-align: center;
    }
    .footer-menu{
        text-align: center;
    }
    .footer-menu ul {
        padding: 0px;
    }
    .footer-menu li {
        padding: 0px 10px;
        margin: 0px;
    }
    .copyright-text {
        margin-bottom: 12px;
    }
    .about_us_banner img {
        border-radius: 50px 0px 50px 0px;
    }
    .contact_us_form {
        width: 90%;
        margin-top: 30px;
    }
    .enquiry_banner_content {
        text-align: center;
    }
    .key_fearture_row {
        flex-wrap: wrap;
    }
    .key_feature_box {
        width: 100%;
    }
    .request_div{
        flex-direction: column;

    }
    .request_banner_content{
        width: 100%;
    }
    .request_demo_key_box {
        width: 30%;
    }
    .request_banner_form {
        width: 100%;
    }
    .health_insurance_enquiry{
        margin-top: 20px;
    }
 }

 @media (max-width: 576px) { 
    .insurance_type_img {
        width: 60px;
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px;
    }
    .insurance_type_box {
        width: 28%;
    }
    .offer_strip{
        background: none;
    }
    .insurance_type_content {
        box-shadow: none;
    }
    .content_bottom .banner_img {
        width: 40%;
    }
    .banner_points {
        width: 100%;
        flex-direction: column;
    }
    .banner_points .point_box .point_box_content p {
        font-size: 0.7rem;
    }
    .banner_points .point_box .point_box_content span {
        font-size: 0.9rem;
    }
    .banner_points .point_box .point_box_img {
        width: 40px;
        height: 40px;
    }
    .policy_counter_banner_content .content_box h1 {
        font-size: 2.2rem;
    }
    .policy_counter_banner_content .content_box p {
        font-size: 0.9rem;
    }
    .insurance_type_box p {
        font-size: 12px;
    }
    .insurance_type_img img {
        width: 40px;
        height: 40px;
    }
    .offer_strip span {
        font-size: 10px;
    }
    .growth_content h2 {
        font-size: 2rem;
        font-weight: 600;
    }
    .single-cta i {
        width: 30px;
    }
    .footer-widget-heading h3 {
        margin-top: 20px;
    }
    .why_policy_counter_sec {
        padding: 20px 0px;
    }
    .policy_counter_heading {
        padding: 0px 0px;
    }
    .policy_counter_heading h2 {
        font-size: 2rem;
    }
    .how_it_work_sec {
        padding: 20px 0px;
    }
    .about_us_content p {
        width: 80%;
    }
    .about_us_banner img {
        border-radius: 40px 0px 40px 0px;
    }
    .enquiry_banner {
        padding: 0px 20px;
    }
    .request_demo_key_box span {
        font-size: 1.6rem;
    }
    .request_demo_key_content h3 {
        font-size: 1rem;
        font-weight: 700;
    }
    .request_banner_content {
        padding: 20px 0px;
    }
    .request_demo_key_box {
        width: 100%;
    }
    .request_div {
        flex-direction: column-reverse;
    }
    .request_banner_form {
        padding: 25px 5px;
    }
    .health_insurance_key_point_main_box .banner{
        display: none;
    }
    .health_insurance_key_point_box {
        width: 100%;
    }
    .people_trust_box {
        flex-direction: column;
    }
    .people_trust_start {
        margin-bottom: 10px;
    }
    .counter_number_flex {
        margin-left: 0px;
        justify-content:space-around;
        width: 100%;
    }
    .feature_box ul li {
        font-size: 14px;
    }
    .health_insurance_content_header h2 {
        font-size: 2rem;
    }
    .health_insurance_enquiry_content h3 {
        font-size: 26px;
    }
    .policy_heading h2 {
        font-size: 2rem;
    }
 }
 
 @media (max-width: 425px){
    .leader_profile_content h4 {
        font-size: 0.9rem;
        font-weight: 700;
    }
    .leader_profile_content span {
        font-weight: 600;
        font-size: 0.7rem;
    }
    .enquiry_banner_content h2 {
        font-size: 2.5rem;
        line-height: 43px;
    }
    .enquiry_banner_content p {
        font-size: 1.1rem;
    }
    .key_points_box {
        width: 45%;
        margin: auto;
        margin-bottom: 20px;
        height: auto;
    }
    .enquiry_key_points {
        flex-wrap: wrap;
    }
    .enquiry_banner {
        height: 70vh;
    }
    .enquiry_banner_content {
        text-align: center;
    }
    .enquiry_banner {
        padding: 0px 16px;
    }
    
 }